#wa-compcolor-mm0pkl1q6491kw {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mm0pkrj55xxzzk {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mg9j83yo5kyeu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg9j83yo5s1vm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg9j83yo5s1vm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg9j83yo5s1vm8>.wa-container-vspacer {height:0px;}
#wa-container-mg9j83yo5s2au0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg9j83yo5s2au0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg9j83yo5s2au0>.wa-container-vspacer {height:0px;}
#wa-container-mg9j83yo5s2eew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg9j83yo5s2eew>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg9j83yo5s2eew>.wa-container-vspacer {height:0px;}
#wa-container-mg9ja74m41wbco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg9ja74m41wbco>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg9ja74m41wbco>.wa-container-vspacer {height:0px;}
#wa-container-mg9ogcrm40fqeo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mg9ogcrm40fqeo>.row>.clearfix {margin-bottom:5px;}
#wa-container-mg9ogcrm40fqeo>.wa-container-vspacer {height:5px;}
#wa-row-mg9j83yo28qxkw {margin:0px 0px;}
#wa-row-mg9j83yo28qxkw>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz0g {margin:0px 0px;}
#wa-row-mg9j83yo28qz0g>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz6w {margin:0px 0px;}
#wa-row-mg9j83yo28qz6w>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r09k {margin:0px 0px;}
#wa-row-mg9j83yo28r09k>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r15s {margin:0px 0px;}
#wa-row-mg9j83yo28r15s>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r220 {margin:0px 0px;}
#wa-row-mg9j83yo28r220>div {padding: 0px 0px;}
#wa-row-mg9j92wc3zlg3k {margin:0px 0px;}
#wa-row-mg9j92wc3zlg3k>div {padding: 0px 0px;}
#wa-row-mg9ja74m3zlcc8 {margin:0px 0px;}
#wa-row-mg9ja74m3zlcc8>div {padding: 0px 0px;}
#wa-row-mg9ogcrm3zlcuw>.wa-item-rowspacer {height:460px;}
#wa-row-mggr6huk54rwl4 {margin:0px 0px;}
#wa-row-mggr6huk54rwl4>div {padding: 0px 0px;}
#wa-row-mkvkti745fvbm0 {margin:0px 0px;}
#wa-row-mkvkti745fvbm0>div {padding: 0px 0px;}
#wa-row-mm0pkl1q3pgasw {margin:0px 0px;}
#wa-row-mm0pkl1q3pgasw>div {padding: 0px 0px;}
#wa-row-mm0pkrj53pgchk {margin:0px 0px;}
#wa-row-mm0pkrj53pgchk>div {padding: 0px 0px;}
[id^=wa-compmenu-mg9j92wc6ahskw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mg9j92wc6ahskw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg9j92wc6ahskw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-brand, [id^=wa-compmenu-mg9j92wc6ahskw].navbar-nav li a, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mg9j92wc6ahskw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg9j92wc6ahskw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg9j92wc6ahskw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvkti74b4qydk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvkti74b4qydk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvkti74b4qydk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvkti74b4qydk].navbar-nav li a, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvkti74b4qydk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvkti74b4qydk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvkti74b4qydk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvkti74b4qydk] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvkti74b4qydk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg9j83yo28qxkw {margin:0px 0px;}
#wa-row-mg9j83yo28qxkw>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz0g {margin:0px 0px;}
#wa-row-mg9j83yo28qz0g>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz6w {margin:0px 0px;}
#wa-row-mg9j83yo28qz6w>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r09k {margin:0px 0px;}
#wa-row-mg9j83yo28r09k>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r15s {margin:0px 0px;}
#wa-row-mg9j83yo28r15s>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r220 {margin:0px 0px;}
#wa-row-mg9j83yo28r220>div {padding: 0px 0px;}
#wa-row-mg9j92wc3zlg3k {margin:0px 0px;}
#wa-row-mg9j92wc3zlg3k>div {padding: 0px 0px;}
#wa-row-mg9ja74m3zlcc8 {margin:0px 0px;}
#wa-row-mg9ja74m3zlcc8>div {padding: 0px 0px;}
#wa-row-mggr6huk54rwl4 {margin:0px 0px;}
#wa-row-mggr6huk54rwl4>div {padding: 0px 0px;}
#wa-row-mkvkti745fvbm0 {margin:0px 0px;}
#wa-row-mkvkti745fvbm0>div {padding: 0px 0px;}
#wa-row-mm0pkl1q3pgasw {margin:0px 0px;}
#wa-row-mm0pkl1q3pgasw>div {padding: 0px 0px;}
#wa-row-mm0pkrj53pgchk {margin:0px 0px;}
#wa-row-mm0pkrj53pgchk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg9j83yo28qxkw {margin:0px 0px;}
#wa-row-mg9j83yo28qxkw>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz0g {margin:0px 0px;}
#wa-row-mg9j83yo28qz0g>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz6w {margin:0px 0px;}
#wa-row-mg9j83yo28qz6w>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r09k {margin:0px 0px;}
#wa-row-mg9j83yo28r09k>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r15s {margin:0px 0px;}
#wa-row-mg9j83yo28r15s>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r220 {margin:0px 0px;}
#wa-row-mg9j83yo28r220>div {padding: 0px 0px;}
#wa-row-mg9j92wc3zlg3k {margin:0px 0px;}
#wa-row-mg9j92wc3zlg3k>div {padding: 0px 0px;}
#wa-row-mg9ja74m3zlcc8 {margin:0px 0px;}
#wa-row-mg9ja74m3zlcc8>div {padding: 0px 0px;}
#wa-row-mggr6huk54rwl4 {margin:0px 0px;}
#wa-row-mggr6huk54rwl4>div {padding: 0px 0px;}
#wa-row-mkvkti745fvbm0 {margin:0px 0px;}
#wa-row-mkvkti745fvbm0>div {padding: 0px 0px;}
#wa-row-mm0pkl1q3pgasw {margin:0px 0px;}
#wa-row-mm0pkl1q3pgasw>div {padding: 0px 0px;}
#wa-row-mm0pkrj53pgchk {margin:0px 0px;}
#wa-row-mm0pkrj53pgchk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg9j83yo28qxkw {margin:0px 0px;}
#wa-row-mg9j83yo28qxkw>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz0g {margin:0px 0px;}
#wa-row-mg9j83yo28qz0g>div {padding: 0px 0px;}
#wa-row-mg9j83yo28qz6w {margin:0px 0px;}
#wa-row-mg9j83yo28qz6w>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r09k {margin:0px 0px;}
#wa-row-mg9j83yo28r09k>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r15s {margin:0px 0px;}
#wa-row-mg9j83yo28r15s>div {padding: 0px 0px;}
#wa-row-mg9j83yo28r220 {margin:0px 0px;}
#wa-row-mg9j83yo28r220>div {padding: 0px 0px;}
#wa-row-mg9j92wc3zlg3k {margin:0px 0px;}
#wa-row-mg9j92wc3zlg3k>div {padding: 0px 0px;}
#wa-row-mg9ja74m3zlcc8 {margin:0px 0px;}
#wa-row-mg9ja74m3zlcc8>div {padding: 0px 0px;}
#wa-row-mggr6huk54rwl4 {margin:0px 0px;}
#wa-row-mggr6huk54rwl4>div {padding: 0px 0px;}
#wa-row-mkvkti745fvbm0 {margin:0px 0px;}
#wa-row-mkvkti745fvbm0>div {padding: 0px 0px;}
#wa-row-mm0pkl1q3pgasw {margin:0px 0px;}
#wa-row-mm0pkl1q3pgasw>div {padding: 0px 0px;}
#wa-row-mm0pkrj53pgchk {margin:0px 0px;}
#wa-row-mm0pkrj53pgchk>div {padding: 0px 0px;}
}
